.block-curiosidade .border-responsive {
    border-bottom: 1px solid;
    border-color: var(--bs-border-color);
}

@media (min-width:768px) {
    .block-curiosidade .border-responsive {
        border-bottom: 0;
        border-right: 1px solid;
        border-color: var(--bs-border-color);
    }
}